Bug 927600 - rubygem-thor-0.18.1 is available
rubygem-thor-0.18.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-thor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-26 06:00 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 04:43:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-03-26 06:00:10 EDT
Latest upstream release: 0.18.0
Current version in Fedora Rawhide: 0.17.0
URL: http://rubygems.org/api/v1/gems/thor.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-03-31 16:01:29 EDT
Latest upstream release: 0.18.1
Current version in Fedora Rawhide: 0.17.0
URL: http://rubygems.org/api/v1/gems/thor.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.